/*
 * Custom code goes here.
 */

.page-product .product__images__modal-opener:not(:hover) {
    --bs-bg-opacity: .5;
}

.product__add-to-cart .product-actions__button button {
    min-height: 2.375rem;
}
@media (min-width: 1200px) {
    .product-actions__button {
        max-width: min(300px, 100%);
    }
}

.page-product .product__add-to-cart:has(+ .product-quantity-discounts) {
    margin-bottom: 1rem;
}

#product-infos-accordion .accordion-item {
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}

.product-additional-links-title {
    text-decoration-style: dotted !important;
}
.product-additional-links-container i {
    padding: 3px;
}

.product__details .detail {
    padding: .75rem;
    border-bottom: 1px dashed var(--bs-gray-500);
}
.product__details .detail:nth-child(odd) {
    background-color: white;
}
.product__details .detail:last-child {
    border-bottom: none;
}